<h1>
Nginx
<h3>常用命令</h3>
</h1>

### 重新加载配置

```bash
nginx -s reload
```

### 启动停止服务

```bash
#启动nginx
systemctl start nginx
#停止Nginx
systemctl stop nginx
#重启Nginx
systemctl restart nginx
#查看Nginx状态
systemctl status nginx
#启用开机启动Nginx
systemctl enable nginx
#禁用开机启动Nginx
systemctl disable nginx
```

### Docker 容器中重新加载配置

```docker
docker exec -it nginx /etc/init.d/nginx reload

# alpine
docker exec -it nginx /bin/sh
cd /etc/init.d
nginx -s reload
```
